.version.distributors /* version checker */
{
	color: #0000E3;
	background-color: #B6DF41;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 550px;
	background-image: none;
	border-style: solid;
	border-width: 10px;
	border-color: #000000;
	background-color: #1A1A1A;
	border-radius: 0px 0px 40px 40px ;
	width: 100%;
	max-width: 380px;
}

#page_position_content
{
	margin-top: -10px;
	padding-bottom: 2px;
	width: 100%;
}

#u2099
{
	z-index: 2;
	min-height: 153px;
	padding-top: 6px;
	padding-bottom: 5px;
}

#u2134
{
	z-index: 11;
	width: 212px;
	position: relative;
	margin-left: 50%;
	left: -106px;
}

#menuu2583
{
	z-index: 13;
	margin-top: 5px;
	position: relative;
	width: 96.85%;
	margin-left: 1.58%;
}

#u2626
{
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	width: 32.89%;
}

#u2627
{
	padding-bottom: 35px;
	position: relative;
	width: 100%;
}

#u2627:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2627:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2628-4
{
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	width: 100%;
}

#u2627:hover #u2628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2627:active #u2628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2631
{
	top: 52px;
	width: 197.53%;
}

#u2636
{
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u2636:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2638-4
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	width: 97.49%;
	left: 0.84%;
}

#u2636:hover #u2638-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.49%;
	margin: 0px -10000px 0px 0%;
}

#u2641
{
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u2636.MuseMenuActive,#u2641:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2642-4
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	width: 97.49%;
	left: 0.84%;
}

#u2636.MuseMenuActive #u2638-4,#u2641:hover #u2642-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.49%;
	margin: 0px -10000px 0px 0%;
}

#u2641.MuseMenuActive #u2642-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.49%;
	margin: 0px -10000px 0px 0%;
}

#u2598
{
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	width: 32.89%;
	left: 33.43%;
}

#u2599
{
	padding-bottom: 35px;
	position: relative;
	width: 100%;
}

#u2627.MuseMenuActive,#u2599:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2599:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2600-4
{
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	width: 100%;
}

#u2627.MuseMenuActive #u2628-4,#u2599:hover #u2600-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2599:active #u2600-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2603
{
	top: 52px;
	width: 206.62%;
}

#u2606
{
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u2641.MuseMenuActive,#u2606:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2609-4
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	width: 97.6%;
	left: 0.8%;
}

#u2606:hover #u2609-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.6%;
	margin: 0px -10000px 0px 0%;
}

#u6979
{
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u2606.MuseMenuActive,#u6979:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u6980-4
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	width: 97.6%;
	left: 0.8%;
}

#u2606.MuseMenuActive #u2609-4,#u6979:hover #u6980-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.6%;
	margin: 0px -10000px 0px 0%;
}

#u2615
{
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u6979.MuseMenuActive,#u2615:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2617-4
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	width: 97.6%;
	left: 0.8%;
}

#u6979.MuseMenuActive #u6980-4,#u2615:hover #u2617-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.6%;
	margin: 0px -10000px 0px 0%;
}

#u2620
{
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u2615.MuseMenuActive,#u2620:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2623-4
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	width: 97.6%;
	left: 0.8%;
}

#u2615.MuseMenuActive #u2617-4,#u2620:hover #u2623-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.6%;
	margin: 0px -10000px 0px 0%;
}

#u2620.MuseMenuActive #u2623-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.6%;
	margin: 0px -10000px 0px 0%;
}

#u2584
{
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	width: 33.16%;
	left: 66.85%;
}

#u2594
{
	padding-bottom: 35px;
	position: relative;
	width: 100%;
}

#u2599.MuseMenuActive,#u2594:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2594:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2594.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2595-4
{
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	width: 100%;
}

#u2599.MuseMenuActive #u2600-4,#u2594:hover #u2595-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2594:active #u2595-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2594.MuseMenuActive #u2595-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2585
{
	top: 52px;
	width: 200.82%;
}

#u2632,#u2633,#u2640,#u2604,#u2605,#u6978,#u2612,#u2619,#u2586,#u2587
{
	position: relative;
	width: 100%;
}

#u2588
{
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u2620.MuseMenuActive,#u2588:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2588.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u2589-4
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	width: 97.56%;
	left: 0.82%;
}

#u2588:hover #u2589-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.56%;
	margin: 0px -10000px 0px 0%;
}

#u2588.MuseMenuActive #u2589-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.56%;
	margin: 0px -10000px 0px 0%;
}

#u2638-3,#u2642-3,#u2609-3,#u6980-3,#u2617-3,#u2623-3,#u2589-3
{
	margin-left: 2px;
	margin-right: 2px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2099-bw
{
	z-index: 2;
	min-height: 153px;
}

#pu8124-105
{
	margin-left: -10px;
	margin-top: 22px;
	width: 100%;
}

#u8124-105
{
	z-index: 80;
	min-height: 282px;
	background-color: transparent;
	color: #BFB8A6;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	width: 86.06%;
	left: 7.11%;
}

#u8124
{
	font-weight: bold;
}

#u8124-17,#u8124-18
{
	font-size: 18px;
	line-height: 14px;
}

#u8124-19
{
	font-size: 1px;
	line-height: 0px;
}

#u10749
{
	z-index: 104;
	width: 267px;
	height: 153px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 30px;
}

#u8124-20,#u8124-21
{
	font-size: 15px;
}

#u8124-28,#u8124-46,#u8124-60,#u8124-76,#u8124-91
{
	font-size: 15px;
	line-height: 11px;
	font-weight: bold;
}

#u8124-16,#u8124-38,#u8124-71,#u8124-86,#u8124-102
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8124-3,#u8124-4,#u8124-6,#u8124-9,#u8124-10,#u8124-12,#u8124-13,#u8124-14,#u8124-22,#u8124-23,#u8124-24,#u8124-25,#u8124-26,#u8124-29,#u8124-31,#u8124-32,#u8124-34,#u8124-35,#u8124-36,#u8124-39,#u8124-41,#u8124-42,#u8124-43,#u8124-44,#u8124-47,#u8124-49,#u8124-50,#u8124-52,#u8124-53,#u8124-55,#u8124-56,#u8124-57,#u8124-58,#u8124-61,#u8124-65,#u8124-67,#u8124-68,#u8124-69,#u8124-72,#u8124-73,#u8124-74,#u8124-77,#u8124-79,#u8124-80,#u8124-82,#u8124-83,#u8124-84,#u8124-87,#u8124-88,#u8124-89,#u8124-92,#u8124-96,#u8124-98,#u8124-99,#u8124-100
{
	font-size: 15px;
	line-height: 11px;
}

#u8124-103
{
	font-size: 15px;
	line-height: 18px;
}

#u10544
{
	z-index: 187;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 18.69%;
	left: 74.48%;
}

#u10544_img
{
	width: 100%;
}

#u2991-8
{
	z-index: 3;
	min-height: 22px;
	margin-top: 8px;
	position: relative;
	width: 60%;
	margin-left: 17.37%;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 320px;
}

